bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#37025: [found the culprit]


From: Uwe Brauer
Subject: bug#37025: [found the culprit]
Date: Thu, 15 Aug 2019 18:12:27 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)

>>> "TL" == Teemu Likonen <address@hidden> writes:

   > Teemu Likonen [2019-08-15T07:48:24+03] wrote:
   >> So there should also be version checking in epg.el's epg-start-sign
   >> and epg-start-encrypt functions (or somewhere).

   > OK. Here's a patch with version checking. This patch includes everything
   > in the previous patch (that is, use "--sender" only with OpenPGP
   > protocol) and additionally this checks if gpg is at least version 2.1.15
   > which introduced the "--sender" option.

Thanks! Any idea when this patch will be applied?

Attachment: smime.p7s
Description: S/MIME cryptographic signature


reply via email to

[Prev in Thread] Current Thread [Next in Thread]